import React from 'react';
export default function Stacks(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-415 17-661l463-245 464 245zm0 180L42-469l82-54 356 189 358-189 82 54zm0 180L42-288l82-54 356 188 358-188 82 54zm0-459 280-146-280-147-278 147zm2-147" })));
}
